@charset "utf-8";
.container{
	width:1200px;
	margin:0 auto;
}
/*****header-start*****/
.header .header-top{
	position: relative;
	height:250px;
overflow: hidden;
}
.header .header-top .logo.slideBox{
	position: relative;
	float:left;
}
.header .header-top .logo.slideBox .bd{
	width:1025px;
	height:250px;
}
.header .header-top .logo.slideBox .bd li{
	list-style:none;
	width:1025px;
	height:174px;
}
.header .header-top .header-right{
	float:right;
	position: absolute;
	right:0;
	top:33%;
	width:330px;
height:45px;
}
.header .header-top .search{
	width:330px;
	height:45px;
	background: url("../images/search.png") no-repeat 0 0;
	margin-bottom:10px;
}
.header .header-top .search input{
	/* position: relative; */
	/* top: 6px; */
	border:0;
	background: none;
	font-size:14px;
}
.header .header-top .search input[type=text]{
	left:40px;
	width:180px;
	height:38px;
	line-height:38px;
	color:#6F6F6F;	
}
.header .header-top .search input[type=submit]{
	/* right: -38px; */
	width:80px;
	height: 40px;
	/* line-height: 45px; */
	*
	line-height:27px;
	color:#fff;
	cursor:pointer;
	padding: 8px 0px 0px 5px;
	float: left;
}
.header .header-top .weather{
	margin-left:70px;
}
.header .header-bottom li{
	list-style:none;
	float:left;
	width:170px;
	height:50px;
	line-height:50px;
	text-align: center;
	background: url("../images/navBg.png") no-repeat 0 0;
	border-right:1px solid #D30E0E;
	border-left:1px solid #FF6161;
}
.header .header-bottom li :hover,.header .header-bottom li.hover{
	background: url("../images/navBg_h.png") no-repeat 0 0;
}
.header .header-bottom li a{
	font-size:18px;
	color:#fff;
	display: block;
}
/*****header-end*****/

/*****footer-start*****/
.footer{
	text-align: center;
	padding-top:35px;
}
.footer .footer-left{
	float:left;
}
.footer .footer-center{
	float:left;
	color:#fff;
	font-size:14px;
	width:755px;
}
.footer .footer-center .email{
	padding-left:30px;
	background: url("../images/iemail.png") no-repeat 0 0;
	color:#fff;
}
.footer .footer-center img{
	vertical-align: middle;
}
.footer .footer-right{
	float:right;
}
/*****footer-end*****/

/*****location-start*****/
.location{
	padding-bottom:10px;
	border-bottom:1px dashed #CCC;
	font-size:14px;
	color:#363636;
	padding-left:20px;
	background:url("../images/location.png") no-repeat 0 5px;
}
.location a{
	color:#363636;
}
.articeList .location,
.summary .location,
.picShow .location,
.zwgkCatalog .location{
	border:none;
}
/*****location-end*****/

/*****page-start*****/
.page{
	text-align: center;
	margin-top:50px;
}
.page a,
.page span{
	border:1px solid #D9D9D9;
	color:#666;
	padding:5px 10px;
	margin-left:5px;
}
.page a:hover{
	background: #F53939;
	color:#fff;
}
.page form{
	display: inline;
	padding:0 15px;
}
.page form input{
	width:40px;
}
/*****page-end*****/

/*****左侧二级导航通用样式-start*****/
.aside-nav{
	float:left;
	width:280px;
	min-height:740px;
	margin-right:20px;
	text-align: center;
	background: #F7F7F7;
}
.aside-nav .title{
	font-size:18px;
	padding:15px 0;
	color:#fff;
	background: #F53939;
}
.aside-nav li{
	font-size:16px;
	list-style:none;
}
.aside-nav a{
	display: block;
	padding:15px;
	border-left:5px solid #F7F7F7;
	color:#000036;
}
.aside-nav a:hover,.aside-nav .focus a{
	border-left:5px solid #F53939;
	background: #ebebeb;
	color: #F53939;
}
/*****左侧二级导航通用样式-end*****/

/*****右侧标题通用样式-start*****/
.articeList .articles-content,
.summary .summary-content,
.picShow .picShow-content,
.zwgkCatalog .zwgk-content{
	float:left;
	width:860px;
}
.articeList .articles-content .title,
.summary .summary-content .title,
.picShow-content .title,
.zwgkCatalog .zwgk-content .title{
	font-size:18px;
	padding-bottom:5px;
	border-bottom:1px solid #CACACA;
	background:url("../images/fire.png") no-repeat 690px 0;
	margin-bottom:25px;
}
.articeList .articles-content .title h2,
.summary .summary-content .title h2,
.picShow-content .title h2,
.zwgkCatalog .zwgk-content .title h2{

	display: inline;
	color:#f53939;
	padding:0 15px 5px;
	border-bottom:3px solid #f53939;
}
/*****右侧标题通用样式-end*****/
/**********底部链接样式***********/
.Navlink .Navlink_img {
    margin-top: -1px;
    float: left;}
.Navlink .link_Txt {
    float: left;
    vertical-align: top;}
.Navlink .detailLink {
    height: auto;
    float: left;}
.Navlink .detailLink li {
    width: 226px;
    height: 28px;
    border: 1px solid #cacaca;
    margin: 7px 15px 7px 25px;
    float: left;
    position: relative;
    list-style:none;}
.Navlink .detailLink a {
    color: #6d6d6d;
    padding-left: 12px;
    display: block;}
.Navlink .detailLink i {
    display: block;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 8px solid #F53939;
    border-bottom: 10px solid transparent;
    position: absolute;
    top: 10px;
    right: 15px;}
.Navlink .detailLink .detail {
    position: absolute;
    border: 1px solid #cacaca;
    width: 100%;
    left: -1px;
    top: 30px;
    border-top: 0;
    background: #fff;
    display: none;
    max-height: 150px;
    overflow-y: auto;}